/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : italic bold 15px Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e25            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e24            { /* images/album1004007.gif */
	border          :   0px solid #00ffff;
	background      : transparent url(images/album1004007.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e23            { /* images/album1001008.gif */
	background      : transparent url(images/album1001008.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e22              { /* Authorised Traning Agent... */
	background      : transparent url(images/album1004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 120px;
	top             :  47px;
	width           : 400px;
	height          :  87px;
	}
h1#e21              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e20             { /* images/album1004005.gif */
	border          :   0px solid #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e19            { /* images/album1004004.jpg */
	border          :   0px solid #f0f0f0;
	background      : transparent url(images/album1004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e18             { /* Home */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e17            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e16             { /* <DIV>Wheelchair Passport... */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e15            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e14             { /* Equipment Services */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e13            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e12             { /* <DIV>Training Services</... */
	text-align      : left;
	background-image: url(images/album1002012.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e11            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e10             { /* <DIV>FAQ's</DIV> */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e9             { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e8              { /* Contact Us */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e7             { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h5#e6               { /* &nbsp;Sample Comments of... */
	text-align      : left;
	position        : absolute;
	left            :  39px;
	top             : 162px;
	width           : 488px;
	height          : 543px;
	}
div#e5              { /* Training is an essential... */
	text-align      : left;
	position        : absolute;
	left            : 562px;
	top             : 282px;
	width           : 323px;
	height          : 275px;
	}
div#e4              { /* Incorrectly applied equi... */
	position        : absolute;
	left            : 912px;
	top             :  35px;
	width           : 257px;
	height          : 105px;
	}
span#e3             { /* images/album1004003.jpg */
	background      : transparent url(images/album1004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 912px;
	top             : 146px;
	width           : 257px;
	height          : 193px;
	}
span#e2             { /* images/album1004002.jpg */
	background      : transparent url(images/album1004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 913px;
	top             : 339px;
	width           : 257px;
	height          : 193px;
	}
span#e1             { /* images/album1004001.jpg */
	background      : transparent url(images/album1004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 913px;
	top             : 532px;
	width           : 259px;
	height          : 194px;
	}
body#page           { /* Page Body */
	background-image: url(images/album1004b01.jpg);
	}



/*--- EndOfFile ---*/
